@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

body {
	background-color: #fefefe;
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
	overflow-x:hidden;
}

#main-wrapper {
	clear:both;

}

#tela-1 h2 {
	text-transform: uppercase;
	padding: 12px;
	letter-spacing: 2px;
	font-size: 20px;
	background-color: #227CBB;
	font-weight: 700;
	text-align: center;
	color: #fff;
}

#tela-1 p {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
	color: #333;
}

button{
	outline: none;
	display: block;
	position: relative;
	width: 250px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 15px;
	cursor: pointer;
	text-align: center;
	font-size: 20px;
	letter-spacing: 2px;
	border-radius: 30px;
	background-color: #068c84;
	color: white;
	text-transform: uppercase;
	border: 1px solid white;
	box-shadow: 0 1px 5px #666;
	margin-bottom: 10px;
	transition: all 0.3s;
}

button:hover{
	outline: none;
	transform: scale(1.1);
	background-color: #0989b0;
	transition: all 0.3s;
}

.developer {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 170px;
	font-weight: 600;
	color: #333;
	margin-top: 50px;
	font-size: 13px;
	text-decoration: none;
	transition: all 0.3s;
}

.developer span {
	font-weight: 700;
	transition: all 0.3s;
}

.developer:hover span {
	color: #227CBB;
	transition: all 0.3s;
}

video {
	display: block;
	background-color: #fafafa;
	border: 1px solid #eaeaea;
	position: relative;
	margin: 0 auto;
	width: 100%;
	margin-bottom: 30px;
}

#conteudo {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 540px;
	background-color: #333;
	margin-bottom: 30px;
	border: 1px solid #eaeaea;
}

#imagemConvertida {
	z-index: 0;
	position: absolute;
	width: 100%;
	height: auto;
}

#conteudo .sub-img {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: auto;
}

#tela-1 {
	padding: 15px;
}

#tela-2 {
	display: none;
	padding: 15px;
}

#cam {
	display: block;
	position: absolute;
	bottom: 45px;
	right: 15px;
	z-index: 9999999999;
}

#user {
	display: block;
	position: absolute;
	bottom: 45px;
	right: 75px;
	z-index: 9999999999;
}

#cam img, #user img {
    transition: all 0.3s;
}

#cam:hover img, #user:hover img {
	transform: scale(1.1);
	transition: all 0.3s;
}